spamassassin-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alexander Lieflander <alexan...@lieflander.ca>
Subject Re: Cannot install SpamAssassin on Ubuntu 18.04.1 (gpg not found?)
Date Thu, 25 Oct 2018 00:44:57 GMT
"gpg --version” returns:

gpg (GnuPG) 2.2.4
libgcrypt 1.8.1

"sa-compile --version” returns:

SpamAssassin version 3.4.1

I’ve attached the man page of sa-compile (on my system).
(Also I’m not sure which email address I’m supposed to send my reply to, so I’m including
both of them.)


Mime
View raw message